.not-normal:hover {
    opacity: 1 !important;
    display: block;
    text-indent: -9999px !important;
}
.not-normal{
	text-indent:-9999px !important;
}

.non-text{
	text-indent:-9999px !important;
}

.non-text:before{
opacity: .1 !important;
}

.non-text:hover{
	text-indent:1 !important;
}

.old-opac:before{
	opacity: .4 !important;
}

.new-opac:before{
	opacity: .1 !important;
}
.link-block:hover:before{
opacity:1 !important;
}
.optimal-2 {
	text-indent: -9999px;
}

.optimal-2:hover {
	text-indent: 1;
color:white;
}
.optimal-1{
	display:flex;
}
.optimal-2 {
    width: 400px !important;
    margin: 0 8px !important;
}
.optimal-3{
    width: 70%;
    padding: 0 30px;
    margin-top: -24px;
}
.optimal-1 > .link-block{
height: 200px !important;
	}


@media screen and (max-width: 768px){
.optimal-1 > .link-block {
    margin-bottom: 16px !important;
}
.old-opac:before {
    opacity: .1 !important;
}
.link-block {
	text-indent: 1 !important;
    color: black !important;
	}
.optimal-1{
	display:block;
}
.optimal-2{
	width:auto !important;
}
.optimal-3{
width: auto !important;
margin: 0;
	}

.link-block > img {
	display:none;
}
.show-text-hover {
	text-indent: 1;
}
.link-block__link{
	font-size: 80%;
}
}